export enum RequirementSentinelWithLogNames {
  DEFAULT = 'REQUIREMENT_SENTINEL__WITH_LOG_NAMES__DEFAULT',
  UNAVAILABLE = 'REQUIREMENT_SENTINEL__WITH_LOG_NAMES__UNAVAILABLE',
  ERROR = 'REQUIREMENT_SENTINEL__WITH_LOG_NAMES__ERROR'
}
